Bug 266861 - DST Changes in Egypt, Indiana/U.S., Australia
Summary: DST Changes in Egypt, Indiana/U.S., Australia
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata
Version: 5.0
Hardware: All
OS: All
medium
low
Target Milestone: rc
: ---
Assignee: Petr Machata
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: 266881 266901 266921 300501
TreeView+ depends on / blocked
 
Reported: 2007-08-30 12:25 UTC by Petr Machata
Modified: 2015-05-05 01:33 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-03-16 15:34:57 UTC


Attachments (Terms of Use)

Description Petr Machata 2007-08-30 12:25:54 UTC
Description of problem:

* Egypt switches the September 7, not September 28.  Thanks to Dirk
  Losch for this.

* Daviess, Dubous, Knox, Martin, and Pike Counties, Indiana, switch
  from central to eastern time in November.  This results in a zone
  split, and a new entry America/Tell_City is created for Perry County,
  which does not switch zones in November.

* South Australia, Tasmania, Victoria, and New South Wales are changing
  their DST rules effective next year.  DST will end the first Sunday in
  April at 03:00 and start the first Sunday in October at 03:00.  Lord Howe
  Island has a similar change.

* Several Antarctic station's rules weren't properly updated to account
  for this year's change to the New Zealand daylight saving rules.

Additional info:

We need to push 2007g to get these updates.

Comment 6 Jerry Uanino 2008-03-27 14:35:08 UTC
This looks like it can be closed, right?


Note You need to log in before you can comment on or make changes to this bug.